## ubuntu-unity-meta 0.1

=== debian/changelog ===
ubuntu-unity-meta (0.1) bionic; urgency=medium

  * Initialize ubuntu-unity-meta
  * Refreshed dependencies for bionic

 -- Khurshid Alam (Technologist) <khurshid.alam@linuxmail.org>  Mon, 01 Jan 2018 01:04:00 -0600
