=== debian/control ===
Source: ubuntu-unity-meta
Section: metapackages
Priority: optional
Maintainer: Unity7 Maintainers Team <unity7maintainers@lists.launchpad.net>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 11), germinate (>= 1.18)

Package: ubuntu-unity-desktop
Architecture: amd64 arm64 armhf i386 ppc64el
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: The Ubuntu Unity desktop system
 This package depends on all of the packages in the Ubuntu Unity desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
