## ubuntu-unity-meta 0.2

=== debian/changelog ===
ubuntu-unity-meta (0.2) eoan; urgency=medium

  * Refreshed dependencies
  * Added dirmngr to desktop-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added fonts-noto-color-emoji to desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Added fonts-ubuntu to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added fwupd-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Added gdebi to desktop-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added geary to desktop-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added gnome-system-tools to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Added gnome-todo to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added gpg-agent to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added gstreamer1.0-libav to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added gstreamer1.0-plugins-bad to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Added gstreamer1.0-plugins-good to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Added gstreamer1.0-plugins-ugly to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Added kerneloops to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added libu2f-udev to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added orca to desktop-recommends [amd64 arm64 armhf i386 ppc64el]
  * Added ppa-purge to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added printer-driver-m2300w to desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Added spice-vdagent to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added synaptic to desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Added unity-lens-applications to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Added unity-lens-files to desktop [amd64 arm64 armhf i386 ppc64el]
  * Added unity-scopes-runner to desktop [amd64 arm64 armhf i386
    ppc64el]
  * Removed acpi-support from desktop-recommends [arm64 armhf ppc64el]
  * Removed fonts-nanum from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed fonts-takao-pgothic from desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Removed fwupdate from desktop-recommends [amd64 arm64 armhf i386
    ppc64el] (LP: #1841744)
  * Removed fwupdate-signed from desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Removed gir1.2-gmenu from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed gnome-orca from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed gnupg-agent from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed kerneloops-daemon from desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Removed libqt4-sql-sqlite from desktop-recommends [amd64 arm64 armhf
    i386 ppc64el]
  * Removed memtest86+ from desktop-recommends [arm64 armhf ppc64el]
  * Removed thunderbird from desktop-recommends [amd64 arm64 armhf i386
    ppc64el]
  * Removed thunderbird-gnome-support from desktop-recommends [amd64
    arm64 armhf i386 ppc64el]
  * Removed ttf-ancient-fonts-symbola from desktop-recommends [amd64
    arm64 armhf i386 ppc64el]
  * Removed ttf-ubuntu-font-family from desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Removed ubuntu-web-launchers from desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Removed unity-webapps-common from desktop-recommends [amd64 arm64
    armhf i386 ppc64el]
  * Removed usb-creator-gtk from desktop-recommends [arm64 armhf
    ppc64el]
  * Moved eog to desktop [amd64 arm64 armhf i386 ppc64el]
  * Moved file-roller to desktop [amd64 arm64 armhf i386 ppc64el]
  * Moved gedit to desktop [amd64 arm64 armhf i386 ppc64el]
  * Moved gnome-terminal to desktop [amd64 arm64 armhf i386 ppc64el]
  * Moved zeitgeist-core to desktop [amd64 arm64 armhf i386 ppc64el]
  * Moved zeitgeist-datahub to desktop [amd64 arm64 armhf i386 ppc64el]
  * Removed qt-at-spi from desktop-recommends
  * Removed sni-qt from desktop-recommends

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 04 Sep 2019 11:32:47 -0500
