## ubuntu-unity-meta 0.3

=== debian/changelog ===
ubuntu-unity-meta (0.3) groovy; urgency=medium

  * Dropped the i386 build, as i386 is not available as a host arch any more
  * Refreshed dependencies
  * Added libglib2.0-bin to desktop-recommends
  * Added policykit-1-gnome to desktop
  * Removed gvfs-bin from desktop
  * Moved xterm to desktop

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 17 Sep 2020 11:47:07 +0100
