## ubuntu-unity-meta 0.4

=== debian/changelog ===
ubuntu-unity-meta (0.4) jammy; urgency=medium

  * groovy->jammy
  * Refreshed dependencies
  * Added language-selector-common to desktop
  * Removed app-install-data-partner from desktop-recommends
  * Removed genisoimage from desktop
  * Removed ubuntu-software from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 30 Jan 2022 21:12:43 +0000
