## ubuntu-unity-meta 0.11

=== debian/changelog ===
ubuntu-unity-meta (0.11) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [amd64 arm64 armhf]
  * Removed gstreamer1.0-packagekit from desktop

 -- Steve Langasek <vorlon@debian.org>  Wed, 21 Sep 2022 23:32:46 +0000

ubuntu-unity-meta (0.10) kinetic; urgency=medium

  * Refreshed dependencies
  * Added plymouth-theme-ubuntu-unity to desktop-recommends
  * Added unity-indicator-appearance to desktop-recommends

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 14 Sep 2022 11:37:50 +0200

ubuntu-unity-meta (0.9) kinetic; urgency=medium

  * Refreshed dependencies
  * Added notification-daemon to desktop
  * Added yaru-theme-icon to desktop

 -- Steve Langasek <vorlon@debian.org>  Fri, 09 Sep 2022 16:43:45 +0000

ubuntu-unity-meta (0.8) kinetic; urgency=medium

  * Refreshed dependencies
  * Added dbus-x11 to desktop
  * Added flatpak to desktop
  * Added gnome-bluetooth-sendto to desktop-recommends
  * Added mate-system-monitor to desktop-recommends
  * Added ubuntu-unity-backgrounds to desktop
  * Added ubuntu-unity-settings to desktop
  * Added xserver-xorg-input-synaptics to desktop-recommends
  * Added yaru-theme-gtk to desktop
  * Added yaru-theme-unity to desktop
  * Removed gnome-bluetooth from desktop-recommends
  * Removed plymouth-theme-spinner from desktop-recommends
  * Removed totem from desktop-recommends

 -- Steve Langasek <vorlon@debian.org>  Thu, 08 Sep 2022 16:18:07 +0000

ubuntu-unity-meta (0.7) kinetic; urgency=medium

  * Update update.cfg to point to new seed location

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Aug 2022 18:10:00 -0400

ubuntu-unity-meta (0.6) kinetic; urgency=medium

  * Updated update.cfg to point to new seed location
  * Refreshed dependencies
  * Added atril to desktop-recommends
  * Added eom to desktop
  * Added gtk3-nocsd to desktop-recommends
  * Added mate-calc to desktop-recommends
  * Added nemo to desktop-recommends
  * Added pluma to desktop
  * Added plymouth-theme-spinner to desktop-recommends
  * Added stacer to desktop-recommends
  * Added unity-tweak-tool to desktop-recommends
  * Added vlc to desktop-recommends
  * Removed apport-gtk from desktop-recommends
  * Removed baobab from desktop-recommends
  * Removed deja-dup from desktop-recommends
  * Removed eog from desktop
  * Removed evince from desktop-recommends
  * Removed geary from desktop-recommends
  * Removed gedit from desktop
  * Removed gnome-calculator from desktop-recommends
  * Removed gnome-calendar from desktop-recommends
  * Removed gnome-font-viewer from desktop-recommends
  * Removed gnome-logs from desktop-recommends
  * Removed gnome-software-plugin-snap from desktop-recommends
  * Removed gnome-system-log from desktop-recommends
  * Removed gnome-system-monitor from desktop-recommends
  * Removed gnome-todo from desktop-recommends
  * Removed ibus-gtk from desktop-recommends
  * Removed ibus-gtk3 from desktop-recommends
  * Removed nautilus from desktop
  * Removed nautilus-sendto from desktop-recommends
  * Removed nautilus-share from desktop-recommends
  * Removed plymouth-theme-ubuntu-logo from desktop-recommends
  * Removed yelp from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Aug 2022 18:02:51 -0400

ubuntu-unity-meta (0.5) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Removed acpi-support from desktop-recommends [amd64]
  * Removed firefox from desktop-recommends [ppc64el s390x]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 21:58:24 +0000
