## ubuntu-unity-meta 0.12

=== debian/changelog ===
ubuntu-unity-meta (0.12) lunar; urgency=medium

  * Update to lunar.
  * Refreshed dependencies
  * Removed flatpak from desktop
  * Removed fwupd-signed from desktop-recommends [armhf]
  * Removed libreoffice-pdfimport from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 26 Feb 2023 06:17:55 +0000
