## ubuntu-unity-meta 0.15

=== debian/changelog ===
ubuntu-unity-meta (0.15) mantic; urgency=medium

  * Refreshed dependencies
  * Removed libreoffice-ogltrans from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 20:37:37 +0000

ubuntu-unity-meta (0.14) mantic; urgency=medium

  * Refreshed dependencies
  * Added fontconfig to desktop
  * Removed xserver-xorg-input-synaptics from desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 04 Sep 2023 15:45:49 -0400

ubuntu-unity-meta (0.13) mantic; urgency=medium

  * Update to mantic
  * Refreshed dependencies
  * Added fonts-dejavu-mono to desktop-recommends
  * Added fonts-noto-core to desktop-recommends
  * Removed fonts-dejavu-core from desktop
  * Removed fonts-freefont-ttf from desktop
  * Removed fonts-indic from desktop-recommends
  * Removed fonts-kacst-one from desktop-recommends
  * Removed fonts-khmeros-core from desktop-recommends
  * Removed fonts-lao from desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-recommends
  * Removed fonts-sil-padauk from desktop-recommends
  * Removed fonts-thai-tlwg from desktop-recommends
  * Removed fonts-tibetan-machine from desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 13:51:32 -0400
