## ubuntu-unity-meta 0.17

=== debian/changelog ===
ubuntu-unity-meta (0.17) noble; urgency=medium

  * Refreshed dependencies
  * Added qml-module-qtquick-window2 to desktop
  * Added qml-module-qtquick2 to desktop
  * Added xfwm4 to desktop

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 16:38:25 -0700

ubuntu-unity-meta (0.16) noble; urgency=medium

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Added ghostscript to desktop
  * Removed fonts-dejavu-mono from desktop-recommends
  * Removed ghostscript-x from desktop

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Dec 2023 08:48:11 -0500
