## ubuntu-unity-meta 0.18

=== debian/changelog ===
ubuntu-unity-meta (0.18) oracular; urgency=medium

  * Update for oracular
  * Refreshed dependencies
  * Added iw to desktop
  * Removed kerneloops from desktop-recommends
  * Removed wireless-tools from desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 15:28:31 +0000
