## ubuntu-unity-meta 0.19

=== debian/changelog ===
ubuntu-unity-meta (0.19) oracular; urgency=medium

  * Uploading on behalf of the flavour lead.
    * Refreshed dependencies.
    * Added lightdm-gtk-greeter to desktop.
    * Removed unity-greeter from desktop.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Sun, 22 Sep 2024 19:18:40 +0530
