## ubuntu-unity-meta 0.20

=== debian/changelog ===
ubuntu-unity-meta (0.20) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:19:05 -0500
