## ubuntu-unity-meta 0.21

=== debian/changelog ===
ubuntu-unity-meta (0.21) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop (LP: #1876917)
  * Removed xorg from desktop

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Sep 2025 19:13:37 -0400
