=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11), germinate (>= 1.18)
 
 Package: ubuntu-unity-desktop
-Architecture: amd64 arm64 armhf i386 ppc64el
+Architecture: amd64 arm64 armhf ppc64el
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Description: The Ubuntu Unity desktop system
