## ubuntu-unity-meta 0.22

=== debian/changelog ===
ubuntu-unity-meta (0.22) resolute; urgency=medium

  * Refreshed dependencies
  * Added xserver-xorg-input-synaptics to desktop-recommends
  * Removed vino from desktop-recommends (LP: #2097148)
  * Removed cheese from desktop-recommends (LP: #2125023)
  * Removed stacer from desktop-recommends

 -- Rahammetoela Toekiman <fusekai@outlook.com>  Mon, 10 Nov 2025 11:12:00 -0300
