## ubuntu-unity-meta 0.24

=== debian/changelog ===
ubuntu-unity-meta (0.24) resolute; urgency=medium

  * Refreshed dependencies
  * Added libwmf-0.2-7-gtk to desktop-recommends
  * Removed libwmf0.2-7-gtk from desktop-recommends (LP: #2034993)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Feb 2026 08:52:43 -0500

ubuntu-unity-meta (0.23) resolute; urgency=medium

  * Refreshed dependencies
  * Removed libproxy1-plugin-gsettings from desktop-recommends (LP: #2133447)
  * Removed libproxy1-plugin-networkmanager from desktop-recommends
  * Removed mousetweaks from desktop-recommends (LP: #2132329)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Feb 2026 08:14:59 -0500
