## ubuntu-unity-meta 0.25

=== debian/changelog ===
ubuntu-unity-meta (0.25) resolute; urgency=medium

  * Refreshed dependencies
  * Added xserver-xorg-input-all to desktop-recommends
  * Added xserver-xorg-input-libinput to desktop-recommends
  * Added xserver-xorg-input-wacom to desktop-recommends

 -- Rahammetoela Toekiman <fusekai@outlook.com>  Fri, 20 Feb 2026 00:27:08 -0300
